/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.left_content > p {
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
  margin: 0;
  padding: 20px 0;
}
.right_head > h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  margin: 0;
  padding: 20px;
  text-align: center;
}
.lgo > img {
  width: 100%;
}
.header_call > h2 {
  color: #464646;
  font-size: 20px;
  font-weight: 700;
}
.header_call > a {
  background-image: url("img/get-bg.png");
  background-size: 100% 100%;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  margin-top: 12px;
  padding: 7px 20px;
  text-decoration: none;
}
.header_call > h2 {
  color: #464646;
  font-size: 20px;
  font-weight: 700;
}
.header_info > a {
  color: #ffffff;
  display: inline-block;
  font-size: 35px;
  font-weight: 700;
  line-height: 44px;
  padding-top: 1px;
  text-decoration: none;
}
.header_info > h2 {
  color: #ffffff;
  font-size: 19px;
  font-weight: 600;
}
.header_info::before {
  background-image: url("img/phon.png");
  background-repeat: no-repeat;
  background-size: 40px auto;
  content: "";
  height: 78px;
  left: 2%;
  position: absolute;
  top: 37px;
  width: 81px;
}
.main_header_area {
  background-image: url("img/bgs.jpg");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 37.65% 100%;
}
.header_info {
  background: #03a5d6 none repeat scroll 0 0;
  padding: 30px 0 30px 22%;
  position: relative;
}
.contact_form {
  background: rgba(35, 36, 38, 0.9) url("img/bgh.png") no-repeat scroll 0 0 / 100% auto;
  padding: 54px 20px 0;
}
.contact_form > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  padding: 0 5%;
  text-align: center;
}
.contact_form > h3 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 15px;
}
.contact_form li::before {
  background-image: url("img/li1.png");
  background-repeat: no-repeat;
  background-size: 16px auto;
  content: "";
  height: 25px;
  left: 0;
  position: absolute;
  top: 7px;
  width: 25px;
}
.contact_form li {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 0 5px 12%;
  position: relative;
}
.call_no > h2 {
  font-size: 18px;
  font-weight: 700;
  padding-left: 5%;
  position: relative;
}
.call_no > h2::before {
  background-image: url("img/phon1.png");
  background-repeat: no-repeat;
  background-size: 33px auto;
  content: "";
  height: 50px;
  left: 0;
  position: absolute;
  top: -6px;
  width: 50px;
}
.list li {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  padding: 9px 9px 9px 5%;
  position: relative;
}
.list li::before {
  background-image: url("img/li2.png");
  background-repeat: no-repeat;
  background-size: 28px auto;
  content: "";
  height: 50px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 50px;
}
.form > img {
  padding-bottom: 22px;
  width: 100%;
}
.form input[type="submit"] {
  background-image: url("img/sub.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  margin-top: 5px;
  padding: 5px;
}
.left_welcome > h2 {
  color: #02a5d6;
  font-size: 25px;
  font-weight: 700;
  padding-left: 9%;
}
.right_welcom > p {
  color: #000000;
  font-size: 15px;
  line-height: 20px;
}
.left_cleaning > h2 {
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  padding-left: 44%;
  text-align: right;
}
.single_service > h2 {
  background: #ffb607 none repeat scroll 0 0;
  border-bottom: 1px solid #fff;
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  padding: 10px;
  text-align: center;
}
.test_ttle > h2 {
  color: #363636;
  font-size: 23px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 90px;
  position: relative;
  text-align: right;
}
.test_ttle > h2::before { 
  left: 8%; 
}

.left_tuch > h2 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 75px;
  padding-top: 120px;
  text-decoration: underline;
}
.left_tuch > h2 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 45px;
  padding-top: 90px;
  text-decoration: underline;
}
.right_touch > h2 {
  color: #fff;
  font-size: 29px;
  font-weight: 600;
}
.right_touch {
  background: rgba(60, 183, 220, 0.8) none repeat scroll 0 0;
  margin-left: 1px;
  min-height: 330px;
  padding-top: 100px;
  text-align: center;
}
.right_touch > p {
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  padding: 20px 0;
}
.right_touch > a {
  background: #ffb607 none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 25px;
  text-decoration: none;
}
.left_tuch > img {
  width: 85%;
}
.left_tuch {
  background: rgba(28, 28, 26, 0.8) none repeat scroll 0 0;
  min-height: 330px;
  text-align: center;
}
.copy > p {
  color: #ffffff;
  font-size: 13px;
  padding: 38px 0; 
}
.contact_form::before {
  background-image: url("https://s32.postimg.org/5gak2v3wl/dis.png");
  background-repeat: no-repeat;
  background-size: 78px auto;
  content: "";
  height: 97px;
  position: absolute;
  right: -8%;
  top: 22px;
  width: 80px;
}

.fullsite_link{
  display: inline-block;
}

}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.left_content > p {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  padding: 15px 0;
  text-align: center;
}

.fullsite_link{
  display: inline-block;
}
.right_head > h2 {
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  margin: 0;
  padding: 20px 0;
  text-align: center;
}
.main_header_area {
  background-image: none;
  background-position: right top;
  background-repeat: no-repeat;
  background-size: 41.65% 100%;
  text-align: center;
}
.lgo > img {
  width: 100%;
}
.lgo {
  padding: 20px 0;
}
.header_info {
  background: #03a5d6 none repeat scroll 0 0;
  padding: 15px 0 10px 15%;
  position: relative;
}
.header_info > h2 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
}
.header_info > a {
  color: #ffffff;
  display: inline-block;
  font-size: 35px;
  font-weight: 700;
  line-height: 49px;
  padding-top: 1px;
  text-decoration: none;
}
.header_info::before {
  background-image: url("img/phon.png");
  background-repeat: no-repeat;
  background-size: 36px auto;
  content: "";
  height: 78px;
  left: 2%;
  position: absolute;
  top: 36px;
  width: 81px;
}
.contact_form {
  background: rgba(35, 36, 38, 0.9) url("img/bgh.png") no-repeat scroll 0 0 / 100% auto;
  padding: 55px 14px 0;
}
.contact_form > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 22px;
  text-align: center;
}
.contact_form > h3 {
  color: #ffffff;
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 15px;
  text-align: center;
}
.contact_form_section {
  left: 0;
  position: unset;
  top: 0;
  width: 100%;
}
.form > img {
  padding-bottom: 16px;
  width: 100%;
}
.call_no > h2 {
  font-size: 17px;
  font-weight: 700;
  padding-left: 16%;
  position: relative;
}
.call_no > h2::before {
  background-image: url("img/phon1.png");
  background-repeat: no-repeat;
  background-size: 34px auto;
  content: "";
  height: 50px;
  left: 0;
  position: absolute;
  top: 4px;
  width: 50px;
}
.list li {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 31px;
  padding: 5px 9px 5px 9%;
  position: relative;
}
.list li::before {
  background-image: url("img/li2.png");
  background-repeat: no-repeat;
  background-size: 20px auto;
  content: "";
  height: 50px;
  left: 4px;
  position: absolute;
  top: 13px;
  width: 50px;
}
.left_welcome > h2 {
  color: #02a5d6;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 0;
  text-align: center;
}
.right_welcom > p {
  color: #000000;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
.left_cleaning > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-left: 0;
  text-align: center;
}
.right_cleaning {
  text-align: center;
}
.ace_image_area {
  background-image: url("img/bg1.jpg");
  padding: 0 0 161px;
  position: relative;
}
.left_book > h2 {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  padding-top: 7px;
  text-align: center;
  margin-bottom: 10px;
}
.right_img > img {
  width: 100%;
}
.left_image {
  display: none;
}
.left_special > h2 {
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  text-align: center;
}
.right_specia > h3 {
  color: #ffffff;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-top: 15px;
  padding-bottom: 16px;
  text-align: center;
}
.right_specia > p {
  color: #fff;
  padding-right: 0;
  text-align: center;
}
.right_specia {
  text-align: center;
}
.test_ttle > h2 {
  color: #363636;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 90px;
  position: relative;
  text-align: right;
}
.test_ttle span {
  display: block;
  font-size: 16px;
  font-weight: 800;
}
.left_tuch > h2 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 40px;
  padding-top: 55px;
  text-decoration: underline;
}
.left_tuch > img {
  width: 95%;
}
.left_tuch {
  background: rgba(28, 28, 26, 0.8) none repeat scroll 0 0;
  min-height: 250px;
  text-align: center;
}
.right_touch > h2 {
  color: #fff;
  font-size: 25px;
  font-weight: 600;
}
.right_touch > p {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 19px 0;
}
.right_touch > a {
  background: #ffb607 none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  padding: 5px 25px;
  text-decoration: none;
}
.right_touch {
  background: rgba(60, 183, 220, 0.8) none repeat scroll 0 0;
  margin-left: 1px;
  min-height: 215px;
  padding-top: 40px;
  text-align: center;
}
.copy > p {
  color: #ffffff;
  padding: 20px 0;
  text-align: center;
}
.fologs {
  padding: 4px 0;
  text-align: center;
}
.banner_section > img {
  min-height: auto;
  width: 100%;
}
.contact_form::before {
  background-image: url("https://s32.postimg.org/5gak2v3wl/dis.png");
  background-repeat: no-repeat;
  background-size: 65px auto;
  content: "";
  height: 97px;
  position: absolute;
  right: 0;
  top: 22px;
  width: 65px;
}
.banner_section {
  background-image: url("img/banner.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 120px;
}
}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


